@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	background-color:#cfdffd;
}

.wrapOverall {
	width: 775px;
	margin-right: auto;
	margin-left: auto;
}

#container {
	background-repeat: repeat-y;
	width: 625px;
	text-decoration: none;
	background-image: url(images/bodyBG.png);
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 75px;
}
#container ul {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	list-style-type: circle;
}
#container ul li {
	text-decoration: none;	
}
#container ul li a {
	font-weight: bolder;
	color: 1e5fb6;
	text-decoration: none;
}

#container ul li ul li {
	list-style-type: none;
}
.content {
	width: 620px;
	float: left;
}
.header {
	width: 775px;
	background-image: url(images/header.png);
	height: 76px;
}

.navBar {
	width: 775px;
	height: 36px;
}

.bodyHead {
	padding:0px 0px 0px 0px;
	width:775px;
}

.bodyFooter {
	width: 775px;
	hight: 123px;
	background-image: url(images/bodyFooter.png);
	background-repeat: no-repeat;
	height: 123px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
}
#container .testIMG {
	float: left;
	height: 100px;
	width: 100px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;

}
#container .testIMG2 {
	height: 100px;
	width: 100px;
	margin-bottom: 10px;
	float: left;
	margin-top: 0px;
	margin-right: 10px;
	margin-left: 0px;
}
#container .testIMG3 {
	float: left;
	height: 100px;
	width: 100px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
}


#container p3 a {
	font-style: normal;
	text-decoration: none;
	color: #1e5fb6;
	font-weight: bolder;
}
p5 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000;
	font-size: 12px;
	
}
p4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
}
#container p4 a {
	color: #1e5fb6;
	text-decoration: none;
	font-weight: bolder;
}


p3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: none;
	font-style: italic;
}
p2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: none;
}
#container p2 a {
	text-decoration: none;
	font-weight: bolder;
}

.navBar ul {
	list-style-type: none;
	margin-left: -42px;
}
.navBar ul li {
	text-decoration: none;
	margin-left: 0px;
}


.navBar ul li a {
	display: block;
	float: left;
	width: 155px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
	padding-top: 0px;
	padding-left: 0px;
	margin-left: 0px;
	height: 35px;
	line-height: 68px;
}

.bodyFooter ul {
	list-style-type: none;
	margin-right: 0px;
	margin-left: 112px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.bodyFooter ul li {
	text-decoration: none;
}

.bodyFooter ul li a {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	display: block;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
	text-decoration: none;
	margin-top: 20px;
}


.bodyFooter ul li a:hover {
	font-weight: normal;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: underline;
}
#container .mapPIC {
	float: right;
	margin-top: auto;
	margin-bottom: auto;
}
